sling-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Konrad Windszus (JIRA)" <j...@apache.org>
Subject [jira] [Assigned] (SLING-6255) Sling IDE: Rely on latest tooling support (1.0.2)
Date Thu, 27 Apr 2017 13:42:04 GMT

     [ https://issues.apache.org/jira/browse/SLING-6255?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Konrad Windszus reassigned SLING-6255:
--------------------------------------

    Assignee: Konrad Windszus

> Sling IDE: Rely on latest tooling support (1.0.2)
> -------------------------------------------------
>
>                 Key: SLING-6255
>                 URL: https://issues.apache.org/jira/browse/SLING-6255
>             Project: Sling
>          Issue Type: Bug
>          Components: IDE
>    Affects Versions: Sling Eclipse IDE 1.1.0
>            Reporter: Konrad Windszus
>            Assignee: Konrad Windszus
>             Fix For: Sling Eclipse IDE 1.2.0
>
>
> Once we have a release of the tooling support 1.0.2 we should automatically install that
version/upgrade previous version through Sling Eclipse IDE.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message